<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="test" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="gRS-OX-eTN">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="cell" rowHeight="169" id="Dk6-UJ-UyI" customClass="subClass" customModule="test" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="169"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Dk6-UJ-UyI" id="ddv-8G-oGv">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="168.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="YFt-Sw-jwB">
                                                    <rect key="frame" x="0.0" y="0.0" width="375" height="168.5"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="8" minimumInteritemSpacing="8" id="b4k-nW-R1g">
                                                        <size key="itemSize" width="145" height="146"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="8" minY="8" maxX="8" maxY="8"/>
                                                    </collectionViewFlowLayout>
                                                    <cells>
                                                        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="IphonesCell" id="cQY-1f-AIx" customClass="IphonesCollectionViewCell" customModule="test" customModuleProvider="target">
                                                            <rect key="frame" x="8" y="11.5" width="145" height="146"/>
                                                            <autoresizingMask key="autoresizingMask"/>
                                                            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                                                <rect key="frame" x="0.0" y="0.0" width="145" height="146"/>
                                                                <autoresizingMask key="autoresizingMask"/>
                                                                <subviews>
                                                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="UlN-i9-kTG">
                                                                        <rect key="frame" x="0.0" y="-2" width="145" height="148"/>
                                                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                                    </imageView>
                                                                </subviews>
                                                            </view>
                                                            <connections>
                                                                <outlet property="img" destination="UlN-i9-kTG" id="g9d-6u-FtO"/>
                                                            </connections>
                                                        </collectionViewCell>
                                                    </cells>
                                                    <connections>
                                                        <outlet property="dataSource" destination="Dk6-UJ-UyI" id="mvM-lQ-GHc"/>
                                                        <outlet property="delegate" destination="Dk6-UJ-UyI" id="Unw-95-Olg"/>
                                                    </connections>
                                                </collectionView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="YFt-Sw-jwB" secondAttribute="bottom" id="C2p-mW-TXH"/>
                                                <constraint firstItem="YFt-Sw-jwB" firstAttribute="top" secondItem="ddv-8G-oGv" secondAttribute="top" id="Dod-h1-a35"/>
                                                <constraint firstItem="YFt-Sw-jwB" firstAttribute="leading" secondItem="ddv-8G-oGv" secondAttribute="leading" id="L5H-i1-scF"/>
                                                <constraint firstAttribute="trailing" secondItem="YFt-Sw-jwB" secondAttribute="trailing" id="ykR-HP-Bru"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="collectionView" destination="YFt-Sw-jwB" id="XGl-oJ-fyl"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="qlE-Kd-dgB"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="9Mi-P0-vKk"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="gRS-OX-eTN" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="4Ff-gl-mrw"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="gRS-OX-eTN" secondAttribute="trailing" id="LrD-9x-uWi"/>
                            <constraint firstItem="gRS-OX-eTN" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="eaP-gA-9lU"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="gRS-OX-eTN" secondAttribute="bottom" id="tgW-hG-jQe"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="gRS-OX-eTN" id="Of9-cJ-gxE"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="136.80000000000001" y="132.68365817091455"/>
        </scene>
    </scenes>
</document>
